<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <title>8_MKT-001-005-002_Survey_Sheet</title>
</head>
<body>
    <nav class="navbar navbar-expand-xl navbar-dark bg-dark">
        <a class="navbar-brand" href="index.html" data-abc="true">BDC Forms</a> <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span> </button>
        <div class="collapse navbar-collapse" id="navbarColor02">
           <ul class="navbar-nav mr-auto">
              <li class="nav-item active"> <a class="nav-link" href="index.html" data-abc="true">Home <span class="sr-only">(current)</span></a> </li>
              <li class="nav-item"> <a class="nav-link" href="1_MKT-001-001-003_General_Requirements_Checklist.html" data-abc="true">1</a> </li>
              <li class="nav-item"> <a class="nav-link" href="2_MKT-001-002-002_Undertaking_for_Reservation_Reqs.html" data-abc="true">2</a> </li>
              <li class="nav-item"> <a class="nav-link" href="3_MKT-001-003-002_Buyers_Financial_Information_Sheet.html" data-abc="true">3</a> </li>
              <li class="nav-item"> <a class="nav-link" href="4_MKT-001-004-004_Buyers_Info_Sheet-CB.html" data-abc="true">4</a> </li>
              <li class="nav-item"> <a class="nav-link" href="5_MKT-001-004-004_Buyers_Info_Sheet-PB.html" data-abc="true">5</a> </li>
              <li class="nav-item"> <a class="nav-link" href="6_MKT-001-004-005_Buyers_Info_Sheet-PB.html" data-abc="true">6</a> </li>
              <li class="nav-item"> <a class="nav-link" href="7_MKT-001-004-005_Buyers_Info_Sheet-CB.html" data-abc="true">7</a> </li>
              <li class="nav-item"> <a class="nav-link" href="8_MKT-001-005-002_Survey_Sheet.html" data-abc="true">8</a> </li>
              <li class="nav-item"> <a class="nav-link" href="10_MKT_001_007_002_Reservation_Briefing_Checklist.html" data-abc="true">10</a> </li>
              <li class="nav-item"> <a class="nav-link" href="11_MKT_001_008_002_Buyers_Info_Update_Form_(BDC).html" data-abc="true">11</a> </li>
              <li class="nav-item"> <a class="nav-link" href="12_MKT_001_013_002_RDO_Authorization_Letter.html" data-abc="true">12</a> </li>
              <li class="nav-item"> <a class="nav-link" href="13_MKT_001_015_001_Reservation_Application_Form.html" data-abc="true">13</a> </li>
              <li class="nav-item"> <a class="nav-link" href="14_MKT_001_016_001_SPA_Authorization_Letter.html" data-abc="true">14</a> </li>
              <li class="nav-item"> <a class="nav-link" href="15_MKT_001_018_001_HDMF_Application_Form_for_HDMF.html" data-abc="true">15</a> </li>
              <li class="nav-item"> <a class="nav-link" href="16_MKT_001_018_001_IHF_Application_Form_for_IHF.html" data-abc="true">16</a> </li>
           </ul>
           <form class="form-inline my-2 my-lg-0"> <input class="form-control mr-sm-2" type="text" placeholder="Search"> <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button> </form>
        </div>
    </nav>
    <div class="container py-5">
        <form>
            <h4 class="text-center">BUYER'S FEEDBACK SURVEY FORM</h4>
            <div class="form-group row justify-content-center">
                <label for="date" class="col-md-1 col-form-label">DATE :</label>
                <div class="col-md-3">
                  <input type="date" class="form-control" id="date" name="date">
                </div>
            </div>
            <p class="w-50 mx-auto text-center">Welcome to our survey. We would very much appreciate it if you could take a few moments to complete this form. Please put a check mark (✔) on the box that corresponds to your answer.</p>
            <div class="form-group row">
                <label for="date" class="col-md-2 col-form-label">1. Fullname: </label>
                <div class="col-md-10">
                  <input type="text" class="form-control" id="fullname" name="fullname">
                </div>
            </div>

            <div class="form-group">
                <p class="mb-0">2. Which of the following best describes your employment status?</p>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="employment_status_local" name="employment_status" id="employment_status_local">
                    <label class="form-check-label" for="employment_status_local">Local</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="employment_status_ofw" name="employment_status" id="employment_status_ofw">
                    <label class="form-check-label" for="employment_status_ofw">OFW</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="employment_status_self_employed" name="employment_status" id="employment_status_self_employed">
                    <label class="form-check-label" for="employment_status_self_employed">Self-Employed</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="employment_status_unemployed" name="employment_status" id="employment_status_unemployed">
                    <label class="form-check-label" for="employment_status_unemployed">Unemployed (w/ Financier)</label>
                </div>
            </div>

            <div class="form-group">
                <p class="mb-0">3. Which of the following best describes your status in the company?</p>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="employee_status_regular" name="employee_status" id="employee_status_regular">
                    <label class="form-check-label" for="employee_status_regular">Regular</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="employee_status_contractual" name="employee_status" id="employee_status_contractual">
                    <label class="form-check-label" for="employee_status_contractual">Contractual</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="employee_status_not_applicable" name="employee_status" id="employee_status_not_applicable">
                    <label class="form-check-label" for="employee_status_not_applicable">Not Applicable</label>
                </div>
            </div>

            <div class="form-group">
                <p class="mb-0">4. Which of the following best describes your monthly gross income?</p>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="monthly_gross_income_under_10" name="monthly_gross_income" id="monthly_gross_income_under_10">
                    <label class="form-check-label" for="monthly_gross_income_under_10">Under P10,000</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="monthly_gross_income_between_10001_to_20000" name="monthly_gross_income" id="monthly_gross_income_between_10001_to_20000">
                    <label class="form-check-label" for="monthly_gross_income_between_10001_to_20000">P10,001 - P20,000</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="monthly_gross_income_between_20001_to_30000" name="monthly_gross_income" id="monthly_gross_income_between_20001_to_30000">
                    <label class="form-check-label" for="monthly_gross_income_between_20001_to_30000">P20,001 - P30,000</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="monthly_gross_income_between_30001_to_40000" name="monthly_gross_income" id="monthly_gross_income_between_30001_to_40000">
                    <label class="form-check-label" for="monthly_gross_income_between_30001_to_40000">P30,001 - P40,000</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="monthly_gross_income_between_40001_to_50000" name="monthly_gross_income" id="monthly_gross_income_between_40001_to_50000">
                    <label class="form-check-label" for="monthly_gross_income_between_40001_to_50000">P40,001 - P50,000</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="monthly_gross_income_above_50000" name="monthly_gross_income" id="monthly_gross_income_above_50000">
                    <label class="form-check-label" for="monthly_gross_income_above_50000">Above P50,000</label>
                </div>
            </div>

            <div class="form-group">
                <p class="mb-0">5. Which of the following is your main reason for choosing Borland? (Please check all that apply)</p>
                <div class="form-check">
                    <input class="form-check-input" type="checkbox" value="reason_for_choosing_bdc_price" name="reason_for_choosing_bdc" id="reason_for_choosing_bdc_price">
                    <label class="form-check-label" for="reason_for_choosing_bdc_price">Price</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="checkbox" value="reason_for_choosing_bdc_location" name="reason_for_choosing_bdc" id="reason_for_choosing_bdc_location">
                    <label class="form-check-label" for="reason_for_choosing_bdc_location">Location</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="checkbox" value="reason_for_choosing_bdc_house_design" name="reason_for_choosing_bdc" id="reason_for_choosing_bdc_house_design">
                    <label class="form-check-label" for="reason_for_choosing_bdc_house_design">House Design</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="checkbox" value="reason_for_choosing_bdc_quality" name="reason_for_choosing_bdc" id="reason_for_choosing_bdc_quality">
                    <label class="form-check-label" for="reason_for_choosing_bdc_quality">Quality</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="checkbox" value="reason_for_choosing_bdc_developers_credibility" name="reason_for_choosing_bdc" id="reason_for_choosing_bdc_developers_credibility">
                    <label class="form-check-label" for="reason_for_choosing_bdc_developers_credibility">Developer's Credibility</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="checkbox" value="reason_for_choosing_bdc_subdivision_amenities" name="reason_for_choosing_bdc" id="reason_for_choosing_bdc_subdivision_amenities">
                    <label class="form-check-label" for="reason_for_choosing_bdc_subdivision_amenities">Subdivision Amenities</label>
                </div>
            </div>

            <div class="form-group row">
                <p class="mb-0 col-12">6. Please indicate other project/s you have visited</p>
                <div class="col-6 text-center">
                    <label for="subdivision_name_1">SUBDIVISION NAME</label>
                    <input type="text" class="form-control" id="subdivision_name_1" name="subdivision_name_1" placeholder="Subdivision Name">
                    <input type="text" class="form-control" id="subdivision_name_2" name="subdivision_name_2" placeholder="Subdivision Name">
                    <input type="text" class="form-control" id="subdivision_name_3" name="subdivision_name_3" placeholder="Subdivision Name">
                </div>
                <div class="col-6 text-center">
                    <label for="subdivision_location_1">SUBDIVISION LOCATION</label>
                    <input type="text" class="form-control" id="subdivision_location_1" name="subdivision_location_1" placeholder="Subdivision Location">
                    <input type="text" class="form-control" id="subdivision_location_2" name="subdivision_location_2" placeholder="Subdivision Location">
                    <input type="text" class="form-control" id="subdivision_location_3" name="subdivision_location_3" placeholder="Subdivision Location">
                </div>
            </div>

            <div class="form-group">
                <p class="mb-0">7. Which of the following is your purpose for buying a unit?</p>
                <div class="form-check">
                    <input class="form-check-input" type="checkbox" value="purpose_of_buying_to_live_in" name="purpose_of_buying" id="purpose_of_buying_to_live_in">
                    <label class="form-check-label" for="purpose_of_buying_to_live_in">To Live in (Retirement; Vacation Home)</label>
                </div> 
                <div class="form-check">
                    <input class="form-check-input" type="checkbox" value="purpose_of_buying_investment" name="purpose_of_buying" id="purpose_of_buying_investment">
                    <label class="form-check-label" for="purpose_of_buying_investment">Investment (For Rent; Buy & Sell)</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="checkbox" value="purpose_of_buying_gift" name="purpose_of_buying" id="purpose_of_buying_gift">
                    <label class="form-check-label" for="purpose_of_buying_gift">Gift (Son/Daughter/Parents)</label>
                </div>
            </div>

            <div class="form-group">
                <p class="mb-0">8. How did you know about the project?</p>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="know_project_because_referral" name="know_project" id="know_project_because_referral">
                    <label class="form-check-label" for="know_project_because_referral">Referral (Friend, Relative, Officemate or Family Member who previously acquired or knew about Borland)</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="know_project_because_internet" name="know_project" id="know_project_because_internet">
                    <label class="form-check-label" for="know_project_because_internet">Internet (Social Media, Website, Real-Estate Sites)</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="know_project_because_newspaper" name="know_project" id="know_project_because_newspaper">
                    <label class="form-check-label" for="know_project_because_newspaper">Newspaper (Tabloids, Broadsheets, Magazines/Libre)</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="know_project_because_booth" name="know_project" id="know_project_because_booth">
                    <label class="form-check-label" for="know_project_because_booth">Booth (Exhibit, Site or Mall Manning)</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="know_project_because_leaflets_flyers" name="know_project" id="know_project_because_leaflets_flyers">
                    <label class="form-check-label" for="know_project_because_leaflets_flyers">Leaflets / Flyers</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="know_project_because_tarpaulins_billboards_posters" name="know_project" id="know_project_because_tarpaulins_billboards_posters">
                    <label class="form-check-label" for="know_project_because_tarpaulins_billboards_posters">Tarpaulins / Billboards / Posters</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="know_project_because_site_walk_in" name="know_project" id="know_project_because_site_walk_in">
                    <label class="form-check-label" for="know_project_because_site_walk_in">Site Walk-in</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="know_project_because_second_time_buyer" name="know_project" id="know_project_because_second_time_buyer">
                    <label class="form-check-label" for="know_project_because_second_time_buyer">Second Time Buyer of Borland Unit</label>
                </div>
            </div>

            <div class="form-group">
                <p class="mb-0">9. Which of the following is your time frame for occupancy?</p>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="occupancy_time_frame_immediately" name="occupancy_time_frame" id="occupancy_time_frame_immediately">
                    <label class="form-check-label" for="occupancy_time_frame_immediately">Immediately</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="occupancy_time_frame_within_6_months_from_reservation" name="occupancy_time_frame" id="occupancy_time_frame_within_6_months_from_reservation">
                    <label class="form-check-label" for="occupancy_time_frame_within_6_months_from_reservation">Within 6 Months from Reservation</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="occupancy_time_frame_within_1_year_from_reservation" name="occupancy_time_frame" id="occupancy_time_frame_within_1_year_from_reservation">
                    <label class="form-check-label" for="occupancy_time_frame_within_1_year_from_reservation">Within 1 Year from Reservation</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="occupancy_time_frame_after_equity_period" name="occupancy_time_frame" id="occupancy_time_frame_after_equity_period">
                    <label class="form-check-label" for="occupancy_time_frame_after_equity_period">After the Equity Period</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="occupancy_time_frame_willing_to_wait" name="occupancy_time_frame" id="occupancy_time_frame_willing_to_wait">
                    <label class="form-check-label" for="occupancy_time_frame_willing_to_wait">Willing to Wait</label>
                </div>
            </div>
          
            <div class="form-group">
                <label for="buyer_feedback_about_services">10. In your own words, what are the things that you would most like to improve in out unity or services?</label>
                <textarea class="form-control" id="buyer_feedback_about_services" name="buyer_feedback_about_services" rows="4"></textarea>
            </div>

        </form>
    </div>

    <script src="assets/js/jquery-3.5.1.slim.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
</body>
</html>